1773967760114
8584,0.0.0
15896,0.0.0
9008,0.0.0
7006,0.0.0
14950,0.0.0
6689,0.0.0
9340,0.0.0
10258,0.0.0
11745,0.0.0
12,2.4.0
371,0.0.0
14,2.4.0
15,2.3.0
376,0.0.0
8160,1.14.0
13498,0.0.0
6385,2.6.0
8580,0.0.0
1971,2.2.0
24101,0.0.0
10196,0.0.0
22193,0.0.0
731,1.14.0
4799,0.0.0
3354,0.0.0
22,2.3.0
6350,2.4.0
12925,0.0.0
5376,0.0.0
6077,0.0.0
7018,2.4.0
7013,2.4.0
20675,1.33.0,1.27.0
23321,0.0.0
24537,1.33.0
1946,1.33.0
10601,0.0.0
21444,1.23.0
7017,2.4.0
3365,0.0.0
17429,0.0.0
8898,1.27.0
11079,0.0.0
3734,2.6.0
19582,1.27.0
11767,0.0.0
7332,0.0.0
1407,0.0.0
15902,2.5.0
14975,1.23.0
21819,0.0.0
24547,0.0.0
20319,1.27.0
9358,0.0.0
18409,2.2.0
18385,0.0.0
395,2.4.0
1419,2.2.0
2877,1.27.0
21081,0.0.0
8167,1.14.0
16972,0.0.0
20691,2.5.0
12897,0.0.0
11731,0.0.0
15873,0.0.0
20286,0.0.0
18389,0.0.0
18742,2.6.0
9768,1.14.0
23669,0.0.0
11870,1.14.0
10639,0.0.0
11093,1.14.0
51,0.0.0
6,2.5.0
19145,0.0.0
23324,2.5.0
16244,1.14.0
14603,1.14.0
23345,2.5.0
13780,0.0.0
19169,1.27.0
2890,0.0.0
8594,2.4.0
21067,0.0.0
3790,2.6.0
64,0.0.0
11424,2.5.0
780,0.0.0
10223,0.0.0
11421,2.6.0
83,1.14.0
11426,2.2.0
11422,2.2.0
11766,1.14.0
20334,0.0.0
11427,2.2.0
11425,2.2.0
15411,0.0.0
24545,0.0.0
2477,0.0.0
5044,0.0.0
20342,1.33.0
23770,0.0.0
12984,0.0.0
2897,0.0.0
2957,2.2.0
2462,2.4.0
10631,0.0.0
13345,0.0.0
16752,2.0.0,1.33.0
796,0.0.0
1109,0.0.0
14981,0.0.0
4171,2.4.0
6724,0.0.0
15893,0.0.0
3455,1.33.0,1.27.0
24535,0.0.0
18373,2.6.0
5470,0.0.0
18374,2.6.0
12512,0.0.0
5773,0.0.0
15914,1.27.0
7382,0.0.0
21485,1.27.0
15300,2.4.0
19177,0.0.0
21484,1.27.0
5415,2.0.0,1.33.0
3461,2.5.0
19638,0.0.0
14185,0.0.0
3792,0.0.0
9777,0.0.0
20012,1.27.0
63,0.0.0
13683,0.0.0
13033,1.27.0
1868,1.33.0,1.27.0
2958,2.4.0
2418,2.2.0
422,0.0.0
1457,1.27.0
433,0.0.0
2467,0.0.0
16124,0.0.0
21085,0.0.0
5437,0.0.0
12552,0.0.0
18052,0.0.0
20698,2.5.0
5349,0.0.0
13758,1.23.0
7378,0.0.0
15445,1.27.0
4226,1.14.0
4010,0.0.0
21505,0.0.0
21120,2.1.0
4992,0.0.0
11420,2.5.0
21116,2.0.0
23357,0.0.0
7439,0.0.0
21556,0.0.0
8319,0.0.0
16716,0.0.0
11137,1.27.0
15978,2.4.0
22686,0.0.0
10766,0.0.0
14231,0.0.0
20410,0.0.0
10299,1.14.0
4286,1.33.0,1.27.0
1217,0.0.0
5086,1.14.0
19649,0.0.0
11843,0.0.0
22694,1.23.0
23818,1.27.0
87,1.14.0
5092,2.2.0
11131,0.0.0
92,0.0.0
3807,2.4.0
20804,0.0.0
13524,1.27.0
11463,0.0.0
8310,0.0.0
15440,2.0.0,1.33.0
18443,0.0.0
6139,0.0.0
12195,2.4.0
538,0.0.0
96,0.0.0
11471,0.0.0
15449,0.0.0
3816,1.27.0
17347,0.0.0
21554,0.0.0
461,0.0.0
18508,0.0.0
9207,1.23.0
24216,0.0.0
3844,0.0.0
22368,0.0.0
6798,1.14.0
5046,2.4.0
7468,0.0.0
1451,0.0.0
4878,0.0.0
10772,0.0.0
21578,0.0.0
22372,1.14.0
7098,0.0.0
11885,2.2.0
10801,0.0.0
11886,2.2.0
3004,1.14.0
5487,2.2.0
469,2.2.0
3479,2.4.0
22444,2.6.0
24135,0.0.0
17403,2.6.0
14667,2.0.0,1.33.0,1.27.0
14220,0.0.0
24609,0.0.0
10754,2.3.0
2513,2.2.0
23412,2.6.0
820,2.0.0,1.33.0
7410,0.0.0
20404,1.27.0
20402,1.27.0
6114,1.33.0
20405,1.27.0
20403,1.27.0
13512,0.0.0
24211,0.0.0
13511,2.2.0
8372,0.0.0
8670,2.6.0
22746,1.14.0
3044,0.0.0
1196,0.0.0
12711,0.0.0
16041,0.0.0
9896,2.2.0
149,2.6.0
11403,1.27.0
22390,1.14.0
18170,0.0.0
21581,0.0.0
23447,2.4.0
3512,0.0.0
14244,1.23.0
4777,2.3.0
18918,1.14.0
10774,2.5.0
15527,1.33.0
869,2.2.0
1199,1.14.0
1183,0.0.0
3024,1.33.0
13133,0.0.0
12686,1.14.0
23446,2.4.0
3887,2.5.0
7146,0.0.0
7456,0.0.0
11893,1.14.0
17086,0.0.0
18928,0.0.0
4156,1.27.0
24249,2.6.0
4765,1.27.0
22380,2.4.0
3126,2.5.0
7902,1.14.0
10156,0.0.0
14720,0.0.0
10819,1.27.0
16432,1.27.0
8377,1.27.0
10793,1.27.0
2500,1.14.0
13200,0.0.0
24599,0.0.0
20831,0.0.0
1682,1.14.0
5858,0.0.0
14961,0.0.0
1147,0.0.0
1059,2.2.0
4367,2.4.0
19732,0.0.0
12463,0.0.0
10807,0.0.0
17420,1.27.0
3883,0.0.0
153,1.27.0
7454,0.0.0
1663,0.0.0
17452,0.0.0
14290,0.0.0
23325,2.5.0
5521,0.0.0
14335,0.0.0
13933,2.3.0
185,0.0.0
249,0.0.0
13928,2.2.0
17506,2.2.0
24292,0.0.0
5552,0.0.0
7532,0.0.0
11239,0.0.0
17862,1.27.0
10391,0.0.0
13934,2.3.0
15206,0.0.0
12355,0.0.0
4115,0.0.0
4833,2.5.0
7176,0.0.0
8730,1.27.0
16439,1.14.0
23175,0.0.0
7937,0.0.0
9234,2.4.0
24278,2.2.0
9232,2.4.0
20833,2.2.0
22014,0.0.0
11208,2.4.0
17815,0.0.0
11616,2.4.0
23503,1.23.0
12738,1.33.0
4839,0.0.0
17473,2.2.0
17474,2.2.0
17475,2.2.0
20133,1.27.0
24264,0.0.0
563,0.0.0
14734,0.0.0
8713,1.14.0
9504,2.5.0
15254,0.0.0
18951,1.14.0
894,0.0.0
1236,1.14.0
12749,0.0.0
12279,0.0.0
13625,1.14.0
18954,2.2.0
21987,2.5.0
13606,0.0.0
10852,2.5.0
24698,0.0.0
11951,1.27.0
18553,0.0.0
21674,0.0.0
17793,2.2.0
901,0.0.0
24705,1.14.0
21267,0.0.0
18985,0.0.0
6802,2.4.0
14792,2.5.0
16448,0.0.0
6208,0.0.0
18565,1.14.0
19757,2.6.0
22375,1.33.0,1.27.0
1256,0.0.0
916,0.0.0
15188,0.0.0
11873,2.2.0
14331,0.0.0
7524,0.0.0
11917,2.4.0
24311,0.0.0
10406,0.0.0
23418,2.4.0
16862,0.0.0
23930,1.27.0
23928,1.27.0
5623,0.0.0
23932,1.27.0
1833,0.0.0
20906,0.0.0
15764,1.14.0
7555,0.0.0
23566,0.0.0
10437,1.14.0
10880,0.0.0
18644,0.0.0
23910,1.27.0
20519,0.0.0
18260,0.0.0
22058,2.5.0
22837,2.4.0
3577,2.5.0
13260,2.5.0
17189,0.0.0
16488,2.0.0,1.33.0
6564,1.27.0
23918,2.5.0
21684,0.0.0
12786,0.0.0
23181,0.0.0
23921,0.0.0
5596,0.0.0
7573,2.5.0
2741,0.0.0
15240,1.14.0
6871,0.0.0
9567,0.0.0
7971,0.0.0
15762,2.4.0
2701,1.14.0
7974,1.27.0
9549,0.0.0
20175,2.6.0
20176,2.5.0
629,0.0.0
20177,2.4.0
20178,2.4.0
20179,2.3.0
250,1.23.0
18252,0.0.0
5920,0.0.0
11632,2.2.0
20897,0.0.0
7929,0.0.0
18642,2.2.0
1295,1.23.0
10461,1.27.0
10023,0.0.0
4903,1.14.0
2290,1.33.0,1.27.0
17489,0.0.0
16095,2.6.0
18624,2.2.0
6914,0.0.0
6250,2.5.0
21297,1.23.0
6896,0.0.0
3203,0.0.0
17537,0.0.0
23919,1.27.0
22842,1.14.0
617,0.0.0
20919,2.5.0
17880,1.14.0
6901,2.3.0
17544,0.0.0
2283,0.0.0
17196,0.0.0
23969,1.14.0
2791,0.0.0
6337,2.2.0
21350,2.6.0
272,0.0.0
19055,0.0.0
17572,2.2.0
1926,0.0.0
16892,0.0.0
9637,1.27.0
21014,0.0.0
8461,0.0.0
18277,0.0.0
20214,1.27.0
5069,0.0.0
19862,1.27.0
10057,0.0.0
3272,2.5.0
6984,0.0.0
15348,2.6.0
9251,0.0.0
23210,1.14.0
1306,1.14.0
5990,2.2.0
23635,0.0.0
9586,1.27.0
23638,0.0.0
12014,1.27.0
9588,1.27.0
7228,0.0.0
9585,1.27.0
11805,0.0.0
1827,0.0.0
16490,0.0.0
1847,1.14.0
11107,2.5.0
17570,0.0.0
2778,1.14.0
10531,2.5.0
5776,0.0.0
7603,0.0.0
16887,2.2.0
17218,0.0.0
6277,2.0.0,1.33.0,1.27.0
1888,0.0.0
3289,2.2.0
1856,0.0.0
24434,0.0.0
10528,0.0.0
3291,1.27.0
24757,2.5.0
21353,0.0.0
24780,0.0.0
3290,1.27.0
10082,2.6.0
16531,0.0.0
9253,0.0.0
10549,0.0.0
15292,0.0.0
6969,2.6.0
12056,2.5.0
1894,2.5.0
18265,2.2.0
5939,2.6.0
23634,1.27.0
2340,1.33.0
18263,2.2.0
7640,0.0.0
18264,2.2.0
23668,0.0.0
23984,1.23.0
10476,0.0.0
7620,0.0.0
1440,1.27.0
8477,1.33.0
22519,0.0.0
4924,0.0.0
11318,0.0.0
18699,0.0.0
270,1.14.0
20962,2.3.0
17959,1.14.0
7637,0.0.0
21648,2.4.0
16211,1.27.0
8538,0.0.0
10189,0.0.0
21074,0.0.0
22144,1.23.0
8542,1.23.0
10990,1.14.0
19524,0.0.0
9301,0.0.0
9681,0.0.0
21799,1.27.0
16581,0.0.0
22923,1.27.0
23683,1.27.0
12871,0.0.0
24285,0.0.0
10086,1.14.0
15315,0.0.0
21242,0.0.0
335,1.27.0
3301,1.33.0,1.27.0
3278,2.2.0
24464,0.0.0
14065,0.0.0
10065,0.0.0
14064,0.0.0
16195,1.33.0,1.27.0
20981,2.5.0
4843,2.5.0
686,2.6.0
1027,0.0.0
5675,2.4.0
15337,0.0.0
5018,2.6.0
19597,0.0.0
5691,0.0.0
22541,0.0.0
23287,2.2.0
6002,0.0.0
18343,0.0.0
16572,0.0.0
12285,1.27.0
4949,0.0.0
10589,2.5.0
9711,0.0.0
11002,0.0.0
9320,1.27.0
8539,0.0.0
13748,2.2.0
22132,0.0.0
10942,2.3.0
6983,0.0.0
21025,0.0.0
17993,0.0.0
9325,0.0.0
2792,1.27.0
6987,2.0.0,1.33.0,1.27.0
11351,0.0.0
10940,2.4.0
21405,2.3.0
3675,0.0.0
22533,1.14.0
6268,0.0.0
19534,2.4.0
13708,2.2.0
3680,0.0.0
13709,2.2.0
13712,2.2.0
19535,0.0.0
20267,0.0.0
5700,0.0.0
6339,1.14.0
3258,2.2.0
8551,0.0.0
3260,2.2.0
1854,0.0.0
16925,0.0.0
